html {
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
	background-color: #fff;
	}

body {
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
	background: url('images/bg_header.png') repeat-x center top;
	font: normal 13px/16px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;
	}

/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */

div#page {
	margin: auto;
	padding: 0px 0px 0px 0px;
	width: 840px;
	}

* {
	padding: 0px;
	margin: 0px;
	}

hr {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	height: 0px;
	border-bottom: 1px solid #ccc;
	border-right: none;
	border-top: none;
	border-left: none;
	background: #fff;
	clear: right;
	clear: left;
	}

hr.thick {
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 2px solid #ccc;
	}

.right {
	float: right;
	}

.left {
	float: left;
	}

.center {
	margin: auto;
	text-align: center;
	}

.alert {
	color: #993333;
	}

.dimmed {
	font-weight: normal;
	color: #999;
	}

sup {
	font-size: .5em;
	}

strong {
	font-weight: bold;
	}
	
var {
	margin: 0px 1px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: bold 9px/10px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #666;
	text-transform: uppercase;
	letter-spacing: 2px;
	}
	
.clearleft {
	clear: left;
	}
	
.clearright {
	clear: right;
	}

/*	Link styles */

a:link, a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #0577c7;
	}

a:hover, a:active {
	text-decoration: underline;
	font-weight: bold;
	color: #155992;
	}

a img, a:hover img, a:active img {
	text-decoration: none;
	}

a.nobold {
	font-weight: normal;
	}

a img {
	border-style: none;
	}


/*	Text styles */

h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	font: bold 24px/26px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #0577c7;
	}

h1 img {
	margin: 3px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	}

h2 {
	margin: 5px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 18px/24px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;
	}

h2 a:link,
h2 a:visited,
h2 a:hover,
h2 a:active {
	font-weight: normal;
	}
	

h3 {
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 20px/22px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #000;
	}

h3 a:link,
h3 a:visited {
	font-weight: normal;
	color: #000;
	}

h3 a:hover,
h3 a:active {
	font-weight: normal;
	}

h3.blue a:link,
h3.blue a:visited {
	font-weight: normal;
	color: #0577c7;
	}

h3.border {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 2px 0px;
	border-bottom: 1px solid #ccc;
	}

h4 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font: bold 18px/20px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;
	}

h4.border {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 2px 0px;
	border-bottom: 1px solid #ccc;
	}


h5 {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font: bold 14px/16px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #000;
	}

h6 {
	margin: -3px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font:  14px/16px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	font-style: italic;
	color: #0577c7;
	}


h4 a:link, 
h4 a:visited,
h5 a:link, 
h5 a:visited {
	color: #333;
	}

h1 a:hover,
h1 a:active,
h3 a:hover,
h3 a:active,
h4 a:hover, 
h4 a:active,
h5 a:hover, 
h5 a:active {
	color: #155992;
	}



p {
	margin: 5px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	}

	

	
blockquote {
	margin: 5px 0px 15px 0px;
	padding: 0px 30px 0px 30px;
	}


.slug {
	margin: 5px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;	
	}

.legend {
	margin: 10px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 11px/13px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #4d4d4d;	
	}

.caption {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 10px/12px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #666;	
	}

.note {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font: 9px/10px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #999;
	}

.attribution {
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: italic 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #666;
	display: block;
	}

p.details {
	margin: -3px 0px 12px 0px;
	padding: 0px 0px 0px 0px;
	font: bold 9px/10px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif !important;
	color: #666;
	text-transform: uppercase;
	letter-spacing: 1px;
	}

.blue,
a.blue:link,
a.blue:visited {
	color: #0577c7;
	}

.gray,
a.gray:link,
a.gray:visited {

	color: #444;
	}

/*	Image styles */

img {
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
	border: 0px 0px 0px 0px; 
	vertical-align: top;
	border: none;
	}


img.right {
	margin: 0px 0px 5px 10px;
	padding: 0px 0px 0px 0px;
	vertical-align: top;
	float: right;
	}

img.left {
	margin: 0px 10px 5px 0px;
	padding: 0px 0px 0px 0px;
	vertical-align: top;
	float: left;
	}

img.bug {
	margin: 0px 0px 0px -10px;
	padding: 0px 0px 0px 0px;
	vertical-align: top;
	float: left;
	}
	
img.thumbnail {
	margin: 0px 10px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 65px;
	background: #fff;
	border: 1px solid #ccc;
	float: left;
	clear: left;
	}



/*	List styles */

ul {
	margin: 5px 0px 0px 0px; 
	padding: 0px 15px 15px 35px; 
	list-style-type: square;
	list-style-position: outside;
	color: #333;
	}

ul li {
	margin: 0px 0px 5px 0px; 
	padding: 0px 0px 0px 0px; 
	font: normal 12px/16px  'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;
	}

ul.check {
	margin: 0px 0px 0px 0px; 
	padding: 0px 15px 15px 35px; 
	list-style-type: square;
	list-style-image: url('http://www.socialtext.com/images/icon_check_11x11.png');
	list-style-position: outside;
}

ol {
	margin: 5px 0px 0px 0px; 
	padding: 0px 15px 10px 35px; 
	list-style-position: outside;
	color: #333;
	}

ol li {
	margin: 0px 0px 10px 0px; 
	padding: 0px 0px 0px 0px; 
	}